/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_next'
   (function(symbolName) {   
   
      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
      });
      //Edge binding end

      

   })("bt_next");
   //Edge symbol end:'bt_next'

   //=========================================================
   
   //Edge symbol: 'bt_back'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         

      });
      //Edge binding end

      

      

      

      

      

      

   })("bt_back");
   //Edge symbol end:'bt_back'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${__1}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("raices").show();
         sym.getSymbol("raices").getSymbol("GLOBO").play(0);
         sym.getSymbol("raices").getSymbol("flech2").play(0);
         sym.getSymbol("raices").play(0);
         
         
         
         
         // Ocultar un elemento 
         sym.$("tronco").hide();
         
         // Ocultar un elemento 
         sym.$("hoja").hide();
         
         
         // Ocultar un elemento 
         sym.$("planta_grande2").hide();
         
         // Ocultar un elemento 
         sym.$("planta_peque").show();
         
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${__2}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("raices").hide();
         
         
         // Ocultar un elemento 
         sym.$("tronco").show();
         sym.getSymbol("tronco").getSymbol("GLOBO").play(0);
         
         sym.getSymbol("tronco").getSymbol("BOLITAS").play();
         
         sym.getSymbol("tronco").play(0);
         
         // Ocultar un elemento 
         sym.$("hoja").hide();
         
         
         // Ocultar un elemento 
         sym.$("planta_grande2").hide();
         
         // Ocultar un elemento 
         sym.$("planta_peque").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${__3}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("raices").hide();
         
         
         // Ocultar un elemento 
         sym.$("tronco").hide();
         
         // Ocultar un elemento 
         sym.$("hoja").show();
         sym.getSymbol("hoja").getSymbol("GLOBO").play(0);
         
         
         sym.getSymbol("hoja").getSymbol("rayos").play();
         
         
         sym.getSymbol("hoja").play(0);
         
         
         // Ocultar un elemento 
         sym.$("planta_grande2").hide();
         
         // Ocultar un elemento 
         sym.$("planta_peque").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${__4}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("raices").hide();
         
         
         // Ocultar un elemento 
         sym.$("tronco").hide();
         
         // Ocultar un elemento 
         sym.$("hoja").hide();
         
         
         // Ocultar un elemento 
         sym.$("planta_grande2").show();
         
         sym.getSymbol("planta_grande2").getSymbol("GLOBO").play();
         
         sym.getSymbol("planta_grande2").play(0);
         
         
         // Ocultar un elemento 
         sym.$("planta_peque").hide();
         

      });
      //Edge binding end

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================
   
   //Edge symbol: 'flech'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // introducir código aquí
         sym.play("ini");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

   })("flech");
   //Edge symbol end:'flech'

   //=========================================================
   
   //Edge symbol: 'raices'
   (function(symbolName) {   
   
   })("raices");
   //Edge symbol end:'raices'

   //=========================================================
   
   //Edge symbol: 'tronco'
   (function(symbolName) {   
   
   })("tronco");
   //Edge symbol end:'tronco'

   //=========================================================
   
   //Edge symbol: 'hoja'
   (function(symbolName) {   
   
   })("hoja");
   //Edge symbol end:'hoja'

   //=========================================================
   
   //Edge symbol: 'planta_grande'
   (function(symbolName) {   
   
   })("planta_grande");
   //Edge symbol end:'planta_grande'

   //=========================================================
   
   //Edge symbol: 'BOLITAS'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5250, function(sym, e) {
         // introducir código aquí
         sym.play("boli");

      });
      //Edge binding end

   })("BOLITAS");
   //Edge symbol end:'BOLITAS'

   //=========================================================
   
   //Edge symbol: 'rayos'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5750, function(sym, e) {
         // introducir código aquí
         sym.play("ra");

      });
      //Edge binding end

   })("rayos");
   //Edge symbol end:'rayos'

   //=========================================================
   
   //Edge symbol: 'GLOBO'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

   })("GLOBO");
   //Edge symbol end:'GLOBO'

   //=========================================================
   
   //Edge symbol: 'GLOBO_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      })("GLOBO_1");
   //Edge symbol end:'GLOBO_1'

})(jQuery, AdobeEdge, "EDGE-5531445");